Imagick::setImageBias
Imagick::setImageBluePrimary
Imagick
PHP Manual

# Imagick::setImageBiasQuantum

(No version information available, might only be in Git)

Imagick::setImageBiasQuantum — Description

### Description

public void Imagick::setImageBiasQuantum ( string `$bias` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`bias`

### Return Values

Imagick::setImageBias
Imagick::setImageBluePrimary
Imagick
PHP Manual